MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::ParentClasses Class Reference

Gives a list of parent classes of a class. More...

`#include <class.h>`

List of all members.

## Public Member Functions

void | init (const char *)
ParentClass & | parent (int i)
const ParentClass & | parent (int i) const
ParentClass & | operator[] (int i)
const ParentClass & | operator[] (int i) const
int | n () const
void | change_parent (ClassDesc *oldcd, ClassDesc *newcd)

## Detailed Description

Gives a list of parent classes of a class.

The documentation for this class was generated from the following file:

- class.h